{% extends "base.html" %}

{% load static %}

{% block css %}
  <link rel="stylesheet" href={% static "css/browser.css" %} />
{% endblock %}

{% block messages %}
  <div id="messages">
    {%include "parts/information-message.html" %}
  </div>
{% endblock %}

{% block script %}
  <script type="text/javascript" charset="utf8" src= {% static "DataTables/datatables.js" %}></script>
  <script src={% static "js/global_function.js" %}></script>
{% endblock %}
